<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ysnows.umeng" >

    <!-- 友盟APPKEY -->
    <meta-data
        android:name="UMENG_APPKEY"
        android:value="5f5603967823567fd8650597" />

    <!-- 渠道号 -->
    <meta-data
        android:name="UMENG_CHANNEL"
        android:value="${UMENG_CHANNEL}" />

</manifest >